[setup]
AppTitle      = 死神格斗游戏ds模拟器
Version       = 硬盘版 
Ename         = ssgdyxdsmnq
AppName       = CH-NO$GBA.EXE
SoftId        = 10971
StarEndPath   =   
RunManner     = 1
DiskLikeName  = 
AppProgramArg = 00.nds
isReg         = 0  
RUNCommand    =  
LastTime  =2012/7/4 17:17:39 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
